Jump to content
Sign in to follow this  
jahangir13

[VIDEO TUTORIAL] Arma 3 Epoch Linux Server Setup (0.3.0.3)

Recommended Posts

i have to say, this is properbly one of the worst install instructions i have seen for linux ... there is so many things that you left out and/or simply forgot to mention in this, i dont even know where to start.

 

first thing that came to mind tho, was this:

https://packages.debian.org/wheezy/libc6

https://packages.debian.org/wheezy/libc6-amd64

 

afaik this is the default libc6 packages that comes with deban wheezy, iirc then you will need a minimum of 2.15 or you wont be able to start the server with epoch ...

Share this post


Link to post
Share on other sites

Thanks for the feedback!

Yes, you are right: the video shows how to setup an A3 Epoch server on a Linux box (as the title says). It does how to create the user or how to install all packages. The packages which need to be installed can be seen in the Link (URL/commands used) in the video description).

 

How to download and use libc6 is shown in previous of my videos for the Dayz Epoch server. People can also ask, although I think that many are using linux distros where newer packages of these libs are available by default.

 

As I can connect at the end of the video, so many things cannot be missing here...and there are others where it is working. Does not mean that there cannot be something wrong, of course (will check if I get a free minute).

Share this post


Link to post
Share on other sites

Thanks for the feedback!

Yes, you are right: the video shows how to setup an A3 Epoch server on a Linux box (as the title says). It does NOT show how to install Linux itself, how to create a user, how to rent a dedicated server box, how to install packages. All the packages which need to be installed can be seen in the Link (URL/commands used) in the video description).

 

How to download and use libc6 is shown in previous of my videos for the Dayz Epoch server. People can also ask, although I think that many are using linux distros where newer packages of these libs are available by default.

 

As I can connect at the end of the video, so many things cannot be missing here...and there are others where it is working. Does not mean that there cannot be something wrong, of course (will check if I get a free minute).

 

aparently you are not even aware that the libs you say to install are outdated and cannot be used with default debian wheezy.

 

i can understand the part where you want attention, but no guide is better than a wrong or a misleading guide.

 

your guide is useless without the instructions on how to update libc6 to above 2.15 ...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

  • Advertisement
  • Supporters
  • Discord

×
×
  • Create New...